Libical API Documentation 3.0

Data Fields
mime_impl Struct Reference

## Data Fields
const struct sspm_action_map * | actions
char *(* | get_string )(char *s, size_t size, void *data)
void * | get_string_data
int | level
size_t | max_parts
int | part_no
struct sspm_part * | parts
enum mime_state | state
char | temp [1024]

The documentation for this struct was generated from the following file:

- sspm.c